<!DOCTYPE html>
<html>
	<head>
		<title>Task 3</title>
	</head>
	<body>
		<h1> Full Teacher`s card</h1>
		<div data-bgcolor="#92E0D7" id="card">
			<p>Full name: John Wolf</p>
			<p>Gender: male</p>
			<p>Age: 32 y.o</p>
			<p>email: johnwolf@gmail.com</p>
			<p>tel: +(380)95-671-98-19</p>
			<p>Country: Ukraine</p>
			<p>City: Kyiv</p>	
			<p>Comment: Some comment</p>
			<iframe width="700" height="440" src="https://maps.google.com/maps?width=700&amp;height=440&amp;hl=en&amp;q=Kyiv%2C%20Lisoviy%20masiv+(%D0%9D%D0%B0%D0%B7%D0%B2%D0%B0%D0%BD%D0%B8%D0%B5)&amp;ie=UTF8&amp;t=&amp;z=10&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="yes" marginheight="0" marginwidth="0"></iframe>
		</div>
	</body>
</html>